.version.timetable /* version checker */
{
	color: #0000EA;
	background-color: #0DE7F0;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 920px;
	min-height: 472.6907114002099px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 20px 7.309288599790079px;
}

#ppu103-4
{
	width: 0.01px;
	margin-left: 11px;
}

#pu103-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 161px;
}

#u103-4
{
	z-index: 9;
	width: 635px;
	min-height: 57px;
}

#u107-4
{
	z-index: 13;
	width: 650px;
}

#u97
{
	z-index: 7;
	width: 259px;
	margin-right: -10000px;
	left: 650px;
}

#u97_clip
{
	width: 259px;
	height: 249px;
}

#u97_img
{
	margin-left: -16px;
	margin-right: -10px;
	margin-bottom: -1px;
}

#u169-20
{
	z-index: 18;
	width: 879px;
	margin-left: 20px;
	margin-top: 39px;
}

#u263
{
	z-index: 38;
	width: 920px;
	background-color: transparent;
	margin-top: 22px;
	position: relative;
}

#pu96-5
{
	width: 0.01px;
	margin-left: 4px;
	margin-top: 15px;
}

#u96-5
{
	z-index: 2;
	width: 214px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 9px;
}

#u117
{
	z-index: 17;
	width: 259px;
	min-height: 39px;
	margin-right: -10000px;
	left: 657px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

